.star-rating{background-image:url(../../../static/images/vendor/rater-js/lib/star_0.svg?494b2810cf2dc00c305ba4fc0de9f1c2);background-position:0 0;background-repeat:repeat-x;cursor:pointer;display:inline-block;position:relative;width:0}.star-rating .star-value{background:url(../../../static/images/vendor/rater-js/lib/star_1.svg?896e7fa54a15637c49aec0f0faff59be);background-repeat:repeat-x;height:100%;position:absolute;width:100%}.star-rating.disabled{cursor:default}.star-rating.is-busy{cursor:wait}.star-rating .star-value.rtl{filter:FlipH;-ms-filter:"FlipH";left:auto;right:0;transform:scaleX(-1)}

